<script>

let count = 0;

	function handleClick(event) {
		count += 1;
	}
    const reset = () => {
		count=0;
	}
</script>

<button class="btn btn-primary" on:click={handleClick}>
	clicked {count} times
</button>

<button class="btn btn-danger" on:click="{reset}">	
     reset
</button>

